Subject: Re: [PATCH net-next v4] net: dsa: mv88e6xxx: Support LED control

From: Jakub Kicinski <[email-masked]>
Date: Fri, 4 Oct 2024 15:31:16 -0700

On Fri, 4 Oct 2024 22:35:26 +0200 Andrew Lunn wrote:
> On Fri, Oct 04, 2024 at 09:54:03AM -0700, Jakub Kicinski wrote:
> > On Tue, 01 Oct 2024 11:27:21 +0200 Linus Walleij wrote:  
> > > This adds control over the hardware LEDs in the Marvell
> > > MV88E6xxx DSA switch and enables it for MV88E6352.  
> > 
> > Hi Andrew, looks good now?  
> 
> Sorry, drowning in patches.

I know the feeling.. Let's see if we can get the patchwork queue
below 150 patches today.. :(

While I have you, any further thoughts on
https://lore.kernel.org/all/[email-masked]/
?

> I just purged pretty much everything from Rosen Penev.
> 
> Reviewed-by: Andrew Lunn <[email-masked]>

Thanks!